
    .categories{
text-align:center;
padding:60px 20px;
}

.title{
font-size:36px;
color:#e60023;
}

.sub{
color:#555;
margin-bottom:40px;
}

.cat-container{
display:flex;
justify-content:center;
gap:40px;
flex-wrap:wrap;
}

.cat-item{
text-decoration:none;
color:#000;
text-align:center;
}

.cat-item img{
width:170px;
height:170px;
border-radius:50%;
object-fit:cover;
transition:0.3s;
}

.cat-item img:hover{
transform:scale(1.08);
}

.cat-item p{
margin-top:10px;
font-weight:600;
}
